@charset "Shift_JIS";
/* @@ŏIXV@170718h@@ */

/*
Z@@#ffd2d2
  #ffeeee
@@#ffefef
ɔ@@#fff9f9
F@#663300
@ada07a
*/


/* ---------- wb_[ ---------- */
header{
  padding : 20px 0 0 ;
  width: 100%;
	color: #402500;
  text-align: center;
	background: url(../img/header2.gif) right no-repeat;
background-color:rgba(255,255,255,0.5);
background-blend-mode:lighten;
background-size: auto 150%;
	border : none ;
  display: none;
}

header #header-message {
  font-size: 2vw;
		letter-spacing: 2.5px;
}

header #header-logo {
  font-size: 4vw;
  padding: 1.5% 0 ;
		letter-spacing: 4px;
}
/**/
@media screen and (min-width: 1049px) {
header{
  height: 20vw;
  padding: 4vw 0 0 ;
}
header #header-message {
  font-size: 18px;
}
header #header-logo {
  font-size: 36px;
}
}
/**/
@media screen and (min-width: 751px) {
header{
  height: 35vw;
}
header #header-message {
  line-height: 2;
  font-size: 16px;
}
header #header-logo {
  font-size: 30px;
}
}
/**/
@media screen and (max-width: 750px) {
header{
  height: 40vw;
  width: 100%;
	background: url(../img/header2.gif) right no-repeat;
background-color:rgba(255,255,255,0.5);
background-blend-mode:lighten;
	background-size: auto 100%;
}
header #header-message {
  line-height: 2;
  font-size: 16px;
}
header #header-logo {
  font-size: 30px;
}
}
/**/
@media screen and (max-width: 540px) {
header{
  height: 50vw;
}
}
/**/
@media screen and (max-width: 480px) {
header{
  height: 70vw;
  line-height: 1.5;
}
header #header-message {
  font-size: 14px;
}
header #header-logo {
  font-size: 24px;
}
}